<?xml version="1.0" encoding="UTF-8"?>
<description xmlns="http://openoffice.org/extensions/description/2006" xmlns:d="http://openoffice.org/extensions/description/2006"  xmlns:xlink="http://www.w3.org/1999/xlink">
    <version value="2017.01.12" />
    <identifier value="German.frami2006.dictionary.from.org.openoffice.de.by.Karl.Zeiler" />
    <display-name>
        <name lang="en-US">German (Austria, Germany, Switzerland) spelling dictionaries, hyphenation rules, and thesaurus</name>
        <name lang="ar">قاموس التدقيق الإملائي للُّغة الألمانية (النمسا، ألمانيا، سويسرا)، قواعد الواصلة والمترادفات</name>
        <name lang="bg">Немски речници за правопис, сричкопренасяне и синоними (Австрия, Германия и Швейцария)</name>
        <name lang="ca">Alemany (Alemanya, Àustria, Suïssa): corrector ortogràfic, partició de mots i tesaurus (sinònims i termes relacionats)</name>
        <name lang="cs">Slovník kontroly pravopisu, dělení slov a slovník synonym pro němčinu (Rakousko, Německo, Švýcarsko)</name>
        <name lang="de">Deutschsprachiges Wörterbuch (Deutschland, Österreich, Schweiz) für Rechtschreibprüfung, Silbentrennung und Thesaurus</name>
        <name lang="el">Γερμανικά (Αυστρία, Γερμανία, Ελβετία) ορθογραφικά λεξικά, κανόνες συλλαβισμού και θησαυρός</name>
        <name lang="es">Alemán (Alemania, Austria, Suiza): corrector ortográfico, sinónimos y reglas de silabación</name>
        <name lang="fa">واژه‌نامه املایی، قواعد خط‌فاصله‌گذاری و اصطلاح‌نامه دستور زبان آلمانی (اتریش، آلمان، سوئیس)</name>
        <name lang="fi">Saksan (Itävalta, Saksa ja Sveitsi) oikolukusanastot, tavutussäännöt ja synonyymisanasto</name>
        <name lang="fr">Correcteur orthographique allemand (Autriche, Allemagne, Suisse), règle de coupure des mots et dictionnaire des synonymes</name>
        <name lang="hr">Pravopisni rječnik, rastavljanje riječi i rječnik sinonima njemačkih (austrijskog, njemačkog i švicarskog) jezika</name>
        <name lang="hu">Német (Ausztria, Németország, Svájc) helyesírási szótárak, elválasztási szabályok és szinonimaszótár</name>
        <name lang="it">Correttori ortografici tedeschi (Austria, Germania, Svizzera), regole di sillabazione e dizionario dei sinonimi</name>
        <name lang="ja">ドイツ語（オーストリア、ドイツ、スイス）スペル辞書、ハイフネーション規則と類義語辞典</name>
        <name lang="kk">Неміс (Австрия, Германия және Швейцария) емле сөздігі, тасымалдау ережелері және тезаурус</name>
        <name lang="ko">독일어 (오스트리아, 독일, 스위스) 맞춤법 사전, 하이픈 규칙 및 동의어 사전</name>
        <name lang="lt">Vokiečių kalbos (Austrija, Šveicarija, Vokietija) rašybos tikrinimo, žodžių kėlybos ir tezauro žodynai</name>
        <name lang="lv">Vācu (Austrija, Šveice, Vācija) pareizrakstības vārdnīcas, zilbjdales kārtulas un tēzaurs</name>
        <name lang="nl">Duitstalige woordenboeken (Duitsland, Oostenrijk, Zwitserland), regels voor het afbreken van woorden en synoniemen woordenboek</name>
        <name lang="pl">Niemieckie (Austria, Niemcy, Szwajcaria) słowniki ortograficzne, reguły dzielenia wyrazów i słownik wyrazów bliskoznacznych</name>
        <name lang="pt-BR">Dicionário ortográfico, regras de hifenização e sinônimos alemães (Áustria, Alemanha, Suíça)</name>
        <name lang="ro">Dicționar ortografic, de sinonime și reguli de despărțire în silabe pentru germană (Austria, Germania, Elveția)</name>
        <name lang="ru">Немецкий (Австрия, Германия, Швейцария) орфографический словарь, правила переноса и тезаурус</name>
        <name lang="sl">Nemški jezik (Avstrija, Nemčija, Švica) – slovarji za preverjanje črkovanja, vzorci za deljenje besed in slovar sopomenk</name>
        <name lang="sv">Stavningsordlista, böjningsregler och synonymordbok på Tyska (Österrike, Tyskland, Schweiz)</name>
        <name lang="uk">Німецькі (Австрія, Німеччина, Швейцарія) орфографічний словник, правила переносу та тезаурус</name>
    </display-name>
    <platform value="all" />
    <dependencies>
        <OpenOffice.org-minimal-version value="3.0" d:name="OpenOffice.org 3.0" />
    </dependencies>
</description>
